﻿INSERT [dbo].[SACODE] ([NUMB], [DESCR], [TYPE], [SIGN], [SECL], [IMDN], [IWTF], [IsAuthRequired], [IsPassRequired], [IsReserved], [IsCommentable], [IsStockLoss], [IsKnownTheft], [IsIssueQuery], [IsReceiptAdjustment], [AllowCodes]) VALUES (N'02', N'Normal Adjustment        ', N'N', N'S', N'7  ', 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, NULL)
INSERT [dbo].[SACODE] ([NUMB], [DESCR], [TYPE], [SIGN], [SECL], [IMDN], [IWTF], [IsAuthRequired], [IsPassRequired], [IsReserved], [IsCommentable], [IsStockLoss], [IsKnownTheft], [IsIssueQuery], [IsReceiptAdjustment], [AllowCodes]) VALUES (N'53', N'Damages                  ', N'N', N'S', N'5  ', 1, 1, 0, 0, 0, 1, 0, 0, 0, 0, NULL)
GO
